IMXDOG(4)

NAME
imxdog - i.MX watchdog timer

SYNOPSIS
imxdog* at fdt?

DESCRIPTION
The imxdog driver provides support for the watchdog timer integrated in i.MX 6, i.MX 7 and i.MX 8 processors.

SEE ALSO
intro(4), watchdog(4), watchdogd(8)

HISTORY
The imxdog driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The imxdog driver was written by Patrick Wildt <patrick@blueri.se>.